function Check(theForm){
if (theForm.username.value.length < 1)
{theForm.username.focus(); 
swal("Fehler!", "Sie haben vergessen, den Benutzernamen einzutragen.", "error");
return (false);
}

if (theForm.password.value.length < 1)
{theForm.password.focus(); 
swal("Fehler!", "Sie haben vergessen, das Passwort einzutragen.", "error");
return (false);
}

}
// return (true);}